GET api/Mobile/SearchReceivedDocuments?searchTerm={searchTerm}&accountCode={accountCode}&fromDate={fromDate}&toDate={toDate}&page={page}&pageSize={pageSize}
Search the list of received documents
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| searchTerm | string |
Required |
|
| accountCode | string |
Required |
|
| fromDate | date |
Required |
|
| toDate | date |
Required |
|
| page | integer |
Default value is 1 |
|
| pageSize | integer |
Default value is 1000 |
Body Parameters
None.
Response Information
Resource Description
Collection of ElasticDoc| Name | Description | Type | Additional information |
|---|---|---|---|
| DocumentId | globally unique identifier |
None. |
|
| SenderId | globally unique identifier |
None. |
|
| ReceiverId | globally unique identifier |
None. |
|
| DocumentTypeId | integer |
None. |
|
| DocumentTypeName | string |
None. |
|
| CurrencyTypeId | integer |
None. |
|
| Number | integer |
None. |
|
| Series | string |
None. |
|
| SenderCode | string |
None. |
|
| SenderName | string |
None. |
|
| ReceiverCode | string |
None. |
|
| ReceiverName | string |
None. |
|
| Date | date |
None. |
|
| DateNumber | integer |
None. |
|
| NetAmount | decimal number |
None. |
|
| TaxAmount | decimal number |
None. |
|
| FreeAmount | decimal number |
None. |
|
| TotalAmount | decimal number |
None. |
|
| BatchId | globally unique identifier |
None. |
|
| SyncPointId | globally unique identifier |
None. |
|
| CreationSource | string |
None. |
|
| CreatedBy | string |
None. |
|
| Timestamp | date |
None. |
|
| LastUpdated | date |
None. |
|
| Data | string |
None. |
|
| Attachments |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"DocumentId": "0bf3fe4d-4903-4211-a81a-16f206cd19d3",
"SenderId": "9b75dd22-e449-4fc1-9163-8ca0409fe0c5",
"ReceiverId": "8b941984-a98b-49fa-872e-73d5f67210c5",
"DocumentTypeId": 4,
"DocumentTypeName": "sample string 5",
"CurrencyTypeId": 1,
"Number": 6,
"Series": "sample string 7",
"SenderCode": "sample string 8",
"SenderName": "sample string 9",
"ReceiverCode": "sample string 10",
"ReceiverName": "sample string 11",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"DateNumber": 13,
"NetAmount": 14.0,
"TaxAmount": 15.0,
"FreeAmount": 16.0,
"TotalAmount": 17.0,
"BatchId": "55ded7fe-4810-4784-8827-fbf29f252c0a",
"SyncPointId": "1ba46e4b-1781-47ca-a9c6-2a8a4f6e7d4a",
"CreationSource": "sample string 20",
"CreatedBy": "sample string 21",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpdated": "2026-10-29T18:19:55.3963711+00:00",
"Data": "sample string 24",
"Attachments": [
{
"AttachmentId": "6b6e539f-a80a-4ed1-97a5-c27a55e03618",
"DocumentId": "29e8cbba-906f-4070-9dee-303bbdf9dac3",
"AttachmentTypeId": 3,
"AttachmentTypeName": "sample string 4",
"Name": "sample string 5",
"Description": "sample string 6",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"FileExt": "sample string 8",
"ShowSender": true,
"ShowReceiver": true,
"StatusCode": "sample string 11",
"StatusDescription": "sample string 12",
"CreationSource": "sample string 13",
"CreatedBy": "sample string 14",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
},
{
"AttachmentId": "6b6e539f-a80a-4ed1-97a5-c27a55e03618",
"DocumentId": "29e8cbba-906f-4070-9dee-303bbdf9dac3",
"AttachmentTypeId": 3,
"AttachmentTypeName": "sample string 4",
"Name": "sample string 5",
"Description": "sample string 6",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"FileExt": "sample string 8",
"ShowSender": true,
"ShowReceiver": true,
"StatusCode": "sample string 11",
"StatusDescription": "sample string 12",
"CreationSource": "sample string 13",
"CreatedBy": "sample string 14",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
}
],
"References": [
{
"ReferenceId": "e95b0bf5-c480-411d-8309-ae3bde83ea11",
"DocumentId": "ce8a35aa-a993-46d0-b3af-2289fba9d6d7",
"SenderCode": "sample string 3",
"DocumentType": "sample string 4",
"Number": "sample string 5",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"RefCode": 1,
"RefReason": "sample string 7",
"CreationSource": "sample string 8",
"CreatedBy": "sample string 9",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
},
{
"ReferenceId": "e95b0bf5-c480-411d-8309-ae3bde83ea11",
"DocumentId": "ce8a35aa-a993-46d0-b3af-2289fba9d6d7",
"SenderCode": "sample string 3",
"DocumentType": "sample string 4",
"Number": "sample string 5",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"RefCode": 1,
"RefReason": "sample string 7",
"CreationSource": "sample string 8",
"CreatedBy": "sample string 9",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
}
],
"EmailNotifications": [
{
"EmailNotificationId": "9b923a90-4855-4568-81da-45b826273333",
"DocumentId": "a3af9e56-909e-48f7-bd36-07daf47da908",
"Email": "sample string 3",
"Source": "sample string 4",
"CreationSource": "sample string 5",
"CreatedBy": "sample string 6",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
},
{
"EmailNotificationId": "9b923a90-4855-4568-81da-45b826273333",
"DocumentId": "a3af9e56-909e-48f7-bd36-07daf47da908",
"Email": "sample string 3",
"Source": "sample string 4",
"CreationSource": "sample string 5",
"CreatedBy": "sample string 6",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
}
],
"CountryId": "sample string 25",
"IntCountryId": "sample string 26",
"IntCode": "sample string 27",
"IntName": "sample string 28",
"Offers": [
{
"DocumentAdvanceId": "94cd8aed-0c1e-45c4-8342-a5c3943b4f0e",
"RuleId": "c1ea7e61-b140-4239-9a2c-4037c77f9f00",
"RuleName": "sample string 3",
"RuleStatus": 4,
"RuleFinishStatus": 5,
"FinancialAccountId": "cf186bcc-6a87-4cd7-9801-e81de79e8ad1",
"FinancialAccountCode": "sample string 7",
"FinancialAccountName": "sample string 8",
"DocumentId": "d3d279ed-172e-4af0-b49a-c1c9d929f07d",
"DocumentTypeId": 10,
"DocumentTypeName": "sample string 11",
"Number": 12,
"Series": "sample string 13",
"SenderId": "c9cdf86b-7502-4953-b9ff-641f86a9e08f",
"SenderCode": "sample string 15",
"SenderName": "sample string 16",
"ReceiverId": "0623146d-21f8-406f-8423-48770d4167de",
"ReceiverCode": "sample string 18",
"ReceiverName": "sample string 19",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"TotalAmount": 21.1,
"EnabledFrom": "2026-10-29T18:19:55.3963711+00:00",
"EnabledTo": "2026-10-29T18:19:55.3963711+00:00",
"EnabledFromNumber": 23,
"EnabledToNumber": 24,
"ValidationStatusId": 25,
"ValidationStatusName": "sample string 26",
"ValidationStatusDesc": "sample string 27",
"PartitionKey": "sample string 28",
"RowKey": "sample string 29",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"ETag": "sample string 31"
},
{
"DocumentAdvanceId": "94cd8aed-0c1e-45c4-8342-a5c3943b4f0e",
"RuleId": "c1ea7e61-b140-4239-9a2c-4037c77f9f00",
"RuleName": "sample string 3",
"RuleStatus": 4,
"RuleFinishStatus": 5,
"FinancialAccountId": "cf186bcc-6a87-4cd7-9801-e81de79e8ad1",
"FinancialAccountCode": "sample string 7",
"FinancialAccountName": "sample string 8",
"DocumentId": "d3d279ed-172e-4af0-b49a-c1c9d929f07d",
"DocumentTypeId": 10,
"DocumentTypeName": "sample string 11",
"Number": 12,
"Series": "sample string 13",
"SenderId": "c9cdf86b-7502-4953-b9ff-641f86a9e08f",
"SenderCode": "sample string 15",
"SenderName": "sample string 16",
"ReceiverId": "0623146d-21f8-406f-8423-48770d4167de",
"ReceiverCode": "sample string 18",
"ReceiverName": "sample string 19",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"TotalAmount": 21.1,
"EnabledFrom": "2026-10-29T18:19:55.3963711+00:00",
"EnabledTo": "2026-10-29T18:19:55.3963711+00:00",
"EnabledFromNumber": 23,
"EnabledToNumber": 24,
"ValidationStatusId": 25,
"ValidationStatusName": "sample string 26",
"ValidationStatusDesc": "sample string 27",
"PartitionKey": "sample string 28",
"RowKey": "sample string 29",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"ETag": "sample string 31"
}
],
"Has1002": true,
"Has1003": true,
"IsCanceled": true,
"BlockChainTx": "sample string 32",
"PaymentDate": "2026-10-29T18:19:55.3963711+00:00",
"PaidAmount": 33.0,
"ReceptionDate": "2026-10-29T18:19:55.3963711+00:00",
"ExpirationDate": "2026-10-29T18:19:55.3963711+00:00",
"Validated": 36,
"StatusDesc": "sample string 37",
"VendorNumberValidation": 1,
"StoreNumberValidation": 1,
"PurchaseOrderValidation": 1,
"GrnDepValidation": 1,
"ReceivingAdviceValidation": 1
},
{
"DocumentId": "0bf3fe4d-4903-4211-a81a-16f206cd19d3",
"SenderId": "9b75dd22-e449-4fc1-9163-8ca0409fe0c5",
"ReceiverId": "8b941984-a98b-49fa-872e-73d5f67210c5",
"DocumentTypeId": 4,
"DocumentTypeName": "sample string 5",
"CurrencyTypeId": 1,
"Number": 6,
"Series": "sample string 7",
"SenderCode": "sample string 8",
"SenderName": "sample string 9",
"ReceiverCode": "sample string 10",
"ReceiverName": "sample string 11",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"DateNumber": 13,
"NetAmount": 14.0,
"TaxAmount": 15.0,
"FreeAmount": 16.0,
"TotalAmount": 17.0,
"BatchId": "55ded7fe-4810-4784-8827-fbf29f252c0a",
"SyncPointId": "1ba46e4b-1781-47ca-a9c6-2a8a4f6e7d4a",
"CreationSource": "sample string 20",
"CreatedBy": "sample string 21",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpdated": "2026-10-29T18:19:55.3963711+00:00",
"Data": "sample string 24",
"Attachments": [
{
"AttachmentId": "6b6e539f-a80a-4ed1-97a5-c27a55e03618",
"DocumentId": "29e8cbba-906f-4070-9dee-303bbdf9dac3",
"AttachmentTypeId": 3,
"AttachmentTypeName": "sample string 4",
"Name": "sample string 5",
"Description": "sample string 6",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"FileExt": "sample string 8",
"ShowSender": true,
"ShowReceiver": true,
"StatusCode": "sample string 11",
"StatusDescription": "sample string 12",
"CreationSource": "sample string 13",
"CreatedBy": "sample string 14",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
},
{
"AttachmentId": "6b6e539f-a80a-4ed1-97a5-c27a55e03618",
"DocumentId": "29e8cbba-906f-4070-9dee-303bbdf9dac3",
"AttachmentTypeId": 3,
"AttachmentTypeName": "sample string 4",
"Name": "sample string 5",
"Description": "sample string 6",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"FileExt": "sample string 8",
"ShowSender": true,
"ShowReceiver": true,
"StatusCode": "sample string 11",
"StatusDescription": "sample string 12",
"CreationSource": "sample string 13",
"CreatedBy": "sample string 14",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
}
],
"References": [
{
"ReferenceId": "e95b0bf5-c480-411d-8309-ae3bde83ea11",
"DocumentId": "ce8a35aa-a993-46d0-b3af-2289fba9d6d7",
"SenderCode": "sample string 3",
"DocumentType": "sample string 4",
"Number": "sample string 5",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"RefCode": 1,
"RefReason": "sample string 7",
"CreationSource": "sample string 8",
"CreatedBy": "sample string 9",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
},
{
"ReferenceId": "e95b0bf5-c480-411d-8309-ae3bde83ea11",
"DocumentId": "ce8a35aa-a993-46d0-b3af-2289fba9d6d7",
"SenderCode": "sample string 3",
"DocumentType": "sample string 4",
"Number": "sample string 5",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"RefCode": 1,
"RefReason": "sample string 7",
"CreationSource": "sample string 8",
"CreatedBy": "sample string 9",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
}
],
"EmailNotifications": [
{
"EmailNotificationId": "9b923a90-4855-4568-81da-45b826273333",
"DocumentId": "a3af9e56-909e-48f7-bd36-07daf47da908",
"Email": "sample string 3",
"Source": "sample string 4",
"CreationSource": "sample string 5",
"CreatedBy": "sample string 6",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
},
{
"EmailNotificationId": "9b923a90-4855-4568-81da-45b826273333",
"DocumentId": "a3af9e56-909e-48f7-bd36-07daf47da908",
"Email": "sample string 3",
"Source": "sample string 4",
"CreationSource": "sample string 5",
"CreatedBy": "sample string 6",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"LastUpated": "2026-10-29T18:19:55.3963711+00:00"
}
],
"CountryId": "sample string 25",
"IntCountryId": "sample string 26",
"IntCode": "sample string 27",
"IntName": "sample string 28",
"Offers": [
{
"DocumentAdvanceId": "94cd8aed-0c1e-45c4-8342-a5c3943b4f0e",
"RuleId": "c1ea7e61-b140-4239-9a2c-4037c77f9f00",
"RuleName": "sample string 3",
"RuleStatus": 4,
"RuleFinishStatus": 5,
"FinancialAccountId": "cf186bcc-6a87-4cd7-9801-e81de79e8ad1",
"FinancialAccountCode": "sample string 7",
"FinancialAccountName": "sample string 8",
"DocumentId": "d3d279ed-172e-4af0-b49a-c1c9d929f07d",
"DocumentTypeId": 10,
"DocumentTypeName": "sample string 11",
"Number": 12,
"Series": "sample string 13",
"SenderId": "c9cdf86b-7502-4953-b9ff-641f86a9e08f",
"SenderCode": "sample string 15",
"SenderName": "sample string 16",
"ReceiverId": "0623146d-21f8-406f-8423-48770d4167de",
"ReceiverCode": "sample string 18",
"ReceiverName": "sample string 19",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"TotalAmount": 21.1,
"EnabledFrom": "2026-10-29T18:19:55.3963711+00:00",
"EnabledTo": "2026-10-29T18:19:55.3963711+00:00",
"EnabledFromNumber": 23,
"EnabledToNumber": 24,
"ValidationStatusId": 25,
"ValidationStatusName": "sample string 26",
"ValidationStatusDesc": "sample string 27",
"PartitionKey": "sample string 28",
"RowKey": "sample string 29",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"ETag": "sample string 31"
},
{
"DocumentAdvanceId": "94cd8aed-0c1e-45c4-8342-a5c3943b4f0e",
"RuleId": "c1ea7e61-b140-4239-9a2c-4037c77f9f00",
"RuleName": "sample string 3",
"RuleStatus": 4,
"RuleFinishStatus": 5,
"FinancialAccountId": "cf186bcc-6a87-4cd7-9801-e81de79e8ad1",
"FinancialAccountCode": "sample string 7",
"FinancialAccountName": "sample string 8",
"DocumentId": "d3d279ed-172e-4af0-b49a-c1c9d929f07d",
"DocumentTypeId": 10,
"DocumentTypeName": "sample string 11",
"Number": 12,
"Series": "sample string 13",
"SenderId": "c9cdf86b-7502-4953-b9ff-641f86a9e08f",
"SenderCode": "sample string 15",
"SenderName": "sample string 16",
"ReceiverId": "0623146d-21f8-406f-8423-48770d4167de",
"ReceiverCode": "sample string 18",
"ReceiverName": "sample string 19",
"Date": "2026-10-29T18:19:55.3963711+00:00",
"TotalAmount": 21.1,
"EnabledFrom": "2026-10-29T18:19:55.3963711+00:00",
"EnabledTo": "2026-10-29T18:19:55.3963711+00:00",
"EnabledFromNumber": 23,
"EnabledToNumber": 24,
"ValidationStatusId": 25,
"ValidationStatusName": "sample string 26",
"ValidationStatusDesc": "sample string 27",
"PartitionKey": "sample string 28",
"RowKey": "sample string 29",
"Timestamp": "2026-10-29T18:19:55.3963711+00:00",
"ETag": "sample string 31"
}
],
"Has1002": true,
"Has1003": true,
"IsCanceled": true,
"BlockChainTx": "sample string 32",
"PaymentDate": "2026-10-29T18:19:55.3963711+00:00",
"PaidAmount": 33.0,
"ReceptionDate": "2026-10-29T18:19:55.3963711+00:00",
"ExpirationDate": "2026-10-29T18:19:55.3963711+00:00",
"Validated": 36,
"StatusDesc": "sample string 37",
"VendorNumberValidation": 1,
"StoreNumberValidation": 1,
"PurchaseOrderValidation": 1,
"GrnDepValidation": 1,
"ReceivingAdviceValidation": 1
}
]
application/xml, text/xml
Sample:
<ArrayOfElasticDoc xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Gosocket.Domain.Elasticsearch">
<ElasticDoc>
<Attachments>
<Attachment>
<AttachmentId>6b6e539f-a80a-4ed1-97a5-c27a55e03618</AttachmentId>
<AttachmentTypeId>3</AttachmentTypeId>
<AttachmentTypeName>sample string 4</AttachmentTypeName>
<CreatedBy>sample string 14</CreatedBy>
<CreationSource>sample string 13</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<Description>sample string 6</Description>
<DocumentId>29e8cbba-906f-4070-9dee-303bbdf9dac3</DocumentId>
<FileExt>sample string 8</FileExt>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Name>sample string 5</Name>
<ShowReceiver>true</ShowReceiver>
<ShowSender>true</ShowSender>
<StatusCode>sample string 11</StatusCode>
<StatusDescription>sample string 12</StatusDescription>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Attachment>
<Attachment>
<AttachmentId>6b6e539f-a80a-4ed1-97a5-c27a55e03618</AttachmentId>
<AttachmentTypeId>3</AttachmentTypeId>
<AttachmentTypeName>sample string 4</AttachmentTypeName>
<CreatedBy>sample string 14</CreatedBy>
<CreationSource>sample string 13</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<Description>sample string 6</Description>
<DocumentId>29e8cbba-906f-4070-9dee-303bbdf9dac3</DocumentId>
<FileExt>sample string 8</FileExt>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Name>sample string 5</Name>
<ShowReceiver>true</ShowReceiver>
<ShowSender>true</ShowSender>
<StatusCode>sample string 11</StatusCode>
<StatusDescription>sample string 12</StatusDescription>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Attachment>
</Attachments>
<BatchId>55ded7fe-4810-4784-8827-fbf29f252c0a</BatchId>
<BlockChainTx>sample string 32</BlockChainTx>
<CountryId>sample string 25</CountryId>
<CreatedBy>sample string 21</CreatedBy>
<CreationSource>sample string 20</CreationSource>
<CurrencyTypeId>1</CurrencyTypeId>
<Data>sample string 24</Data>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<DateNumber>13</DateNumber>
<DocumentId>0bf3fe4d-4903-4211-a81a-16f206cd19d3</DocumentId>
<DocumentTypeId>4</DocumentTypeId>
<DocumentTypeName>sample string 5</DocumentTypeName>
<EmailNotifications>
<EmailNotification>
<CreatedBy>sample string 6</CreatedBy>
<CreationSource>sample string 5</CreationSource>
<DocumentId>a3af9e56-909e-48f7-bd36-07daf47da908</DocumentId>
<Email>sample string 3</Email>
<EmailNotificationId>9b923a90-4855-4568-81da-45b826273333</EmailNotificationId>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Source>sample string 4</Source>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</EmailNotification>
<EmailNotification>
<CreatedBy>sample string 6</CreatedBy>
<CreationSource>sample string 5</CreationSource>
<DocumentId>a3af9e56-909e-48f7-bd36-07daf47da908</DocumentId>
<Email>sample string 3</Email>
<EmailNotificationId>9b923a90-4855-4568-81da-45b826273333</EmailNotificationId>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Source>sample string 4</Source>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</EmailNotification>
</EmailNotifications>
<ExpirationDate>2026-10-29T18:19:55.3963711+00:00</ExpirationDate>
<FreeAmount>16</FreeAmount>
<GrnDepValidation>1</GrnDepValidation>
<Has1002>true</Has1002>
<Has1003>true</Has1003>
<IntCode>sample string 27</IntCode>
<IntCountryId>sample string 26</IntCountryId>
<IntName>sample string 28</IntName>
<IsCanceled>true</IsCanceled>
<LastUpdated>2026-10-29T18:19:55.3963711+00:00</LastUpdated>
<NetAmount>14</NetAmount>
<Number>6</Number>
<Offers xmlns:d3p1="http://schemas.datacontract.org/2004/07/Gosocket.Domain.AzureTable">
<d3p1:DocumentCheckedByRule>
<ETag xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 31</ETag>
<PartitionKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 28</PartitionKey>
<RowKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 29</RowKey>
<Timestamp xmlns:d5p1="http://schemas.datacontract.org/2004/07/System" xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">
<d5p1:DateTime>2026-10-29T18:19:55.3963711Z</d5p1:DateTime>
<d5p1:OffsetMinutes>0</d5p1:OffsetMinutes>
</Timestamp>
<d3p1:Date>2026-10-29T18:19:55.3963711+00:00</d3p1:Date>
<d3p1:DocumentAdvanceId>94cd8aed-0c1e-45c4-8342-a5c3943b4f0e</d3p1:DocumentAdvanceId>
<d3p1:DocumentId>d3d279ed-172e-4af0-b49a-c1c9d929f07d</d3p1:DocumentId>
<d3p1:DocumentTypeId>10</d3p1:DocumentTypeId>
<d3p1:DocumentTypeName>sample string 11</d3p1:DocumentTypeName>
<d3p1:EnabledFrom>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledFrom>
<d3p1:EnabledFromNumber>23</d3p1:EnabledFromNumber>
<d3p1:EnabledTo>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledTo>
<d3p1:EnabledToNumber>24</d3p1:EnabledToNumber>
<d3p1:FinancialAccountCode>sample string 7</d3p1:FinancialAccountCode>
<d3p1:FinancialAccountId>cf186bcc-6a87-4cd7-9801-e81de79e8ad1</d3p1:FinancialAccountId>
<d3p1:FinancialAccountName>sample string 8</d3p1:FinancialAccountName>
<d3p1:Number>12</d3p1:Number>
<d3p1:ReceiverCode>sample string 18</d3p1:ReceiverCode>
<d3p1:ReceiverId>0623146d-21f8-406f-8423-48770d4167de</d3p1:ReceiverId>
<d3p1:ReceiverName>sample string 19</d3p1:ReceiverName>
<d3p1:RuleFinishStatus>5</d3p1:RuleFinishStatus>
<d3p1:RuleId>c1ea7e61-b140-4239-9a2c-4037c77f9f00</d3p1:RuleId>
<d3p1:RuleName>sample string 3</d3p1:RuleName>
<d3p1:RuleStatus>4</d3p1:RuleStatus>
<d3p1:SenderCode>sample string 15</d3p1:SenderCode>
<d3p1:SenderId>c9cdf86b-7502-4953-b9ff-641f86a9e08f</d3p1:SenderId>
<d3p1:SenderName>sample string 16</d3p1:SenderName>
<d3p1:Series>sample string 13</d3p1:Series>
<d3p1:TotalAmount>21.1</d3p1:TotalAmount>
<d3p1:ValidationStatusDesc>sample string 27</d3p1:ValidationStatusDesc>
<d3p1:ValidationStatusId>25</d3p1:ValidationStatusId>
<d3p1:ValidationStatusName>sample string 26</d3p1:ValidationStatusName>
</d3p1:DocumentCheckedByRule>
<d3p1:DocumentCheckedByRule>
<ETag xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 31</ETag>
<PartitionKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 28</PartitionKey>
<RowKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 29</RowKey>
<Timestamp xmlns:d5p1="http://schemas.datacontract.org/2004/07/System" xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">
<d5p1:DateTime>2026-10-29T18:19:55.3963711Z</d5p1:DateTime>
<d5p1:OffsetMinutes>0</d5p1:OffsetMinutes>
</Timestamp>
<d3p1:Date>2026-10-29T18:19:55.3963711+00:00</d3p1:Date>
<d3p1:DocumentAdvanceId>94cd8aed-0c1e-45c4-8342-a5c3943b4f0e</d3p1:DocumentAdvanceId>
<d3p1:DocumentId>d3d279ed-172e-4af0-b49a-c1c9d929f07d</d3p1:DocumentId>
<d3p1:DocumentTypeId>10</d3p1:DocumentTypeId>
<d3p1:DocumentTypeName>sample string 11</d3p1:DocumentTypeName>
<d3p1:EnabledFrom>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledFrom>
<d3p1:EnabledFromNumber>23</d3p1:EnabledFromNumber>
<d3p1:EnabledTo>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledTo>
<d3p1:EnabledToNumber>24</d3p1:EnabledToNumber>
<d3p1:FinancialAccountCode>sample string 7</d3p1:FinancialAccountCode>
<d3p1:FinancialAccountId>cf186bcc-6a87-4cd7-9801-e81de79e8ad1</d3p1:FinancialAccountId>
<d3p1:FinancialAccountName>sample string 8</d3p1:FinancialAccountName>
<d3p1:Number>12</d3p1:Number>
<d3p1:ReceiverCode>sample string 18</d3p1:ReceiverCode>
<d3p1:ReceiverId>0623146d-21f8-406f-8423-48770d4167de</d3p1:ReceiverId>
<d3p1:ReceiverName>sample string 19</d3p1:ReceiverName>
<d3p1:RuleFinishStatus>5</d3p1:RuleFinishStatus>
<d3p1:RuleId>c1ea7e61-b140-4239-9a2c-4037c77f9f00</d3p1:RuleId>
<d3p1:RuleName>sample string 3</d3p1:RuleName>
<d3p1:RuleStatus>4</d3p1:RuleStatus>
<d3p1:SenderCode>sample string 15</d3p1:SenderCode>
<d3p1:SenderId>c9cdf86b-7502-4953-b9ff-641f86a9e08f</d3p1:SenderId>
<d3p1:SenderName>sample string 16</d3p1:SenderName>
<d3p1:Series>sample string 13</d3p1:Series>
<d3p1:TotalAmount>21.1</d3p1:TotalAmount>
<d3p1:ValidationStatusDesc>sample string 27</d3p1:ValidationStatusDesc>
<d3p1:ValidationStatusId>25</d3p1:ValidationStatusId>
<d3p1:ValidationStatusName>sample string 26</d3p1:ValidationStatusName>
</d3p1:DocumentCheckedByRule>
</Offers>
<PaidAmount>33</PaidAmount>
<PaymentDate>2026-10-29T18:19:55.3963711+00:00</PaymentDate>
<PurchaseOrderValidation>1</PurchaseOrderValidation>
<ReceiverCode>sample string 10</ReceiverCode>
<ReceiverId>8b941984-a98b-49fa-872e-73d5f67210c5</ReceiverId>
<ReceiverName>sample string 11</ReceiverName>
<ReceivingAdviceValidation>1</ReceivingAdviceValidation>
<ReceptionDate>2026-10-29T18:19:55.3963711+00:00</ReceptionDate>
<References>
<Reference>
<CreatedBy>sample string 9</CreatedBy>
<CreationSource>sample string 8</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<DocumentId>ce8a35aa-a993-46d0-b3af-2289fba9d6d7</DocumentId>
<DocumentType>sample string 4</DocumentType>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Number>sample string 5</Number>
<RefCode>1</RefCode>
<RefReason>sample string 7</RefReason>
<ReferenceId>e95b0bf5-c480-411d-8309-ae3bde83ea11</ReferenceId>
<SenderCode>sample string 3</SenderCode>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Reference>
<Reference>
<CreatedBy>sample string 9</CreatedBy>
<CreationSource>sample string 8</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<DocumentId>ce8a35aa-a993-46d0-b3af-2289fba9d6d7</DocumentId>
<DocumentType>sample string 4</DocumentType>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Number>sample string 5</Number>
<RefCode>1</RefCode>
<RefReason>sample string 7</RefReason>
<ReferenceId>e95b0bf5-c480-411d-8309-ae3bde83ea11</ReferenceId>
<SenderCode>sample string 3</SenderCode>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Reference>
</References>
<SenderCode>sample string 8</SenderCode>
<SenderId>9b75dd22-e449-4fc1-9163-8ca0409fe0c5</SenderId>
<SenderName>sample string 9</SenderName>
<Series>sample string 7</Series>
<StatusDesc>sample string 37</StatusDesc>
<StoreNumberValidation>1</StoreNumberValidation>
<SyncPointId>1ba46e4b-1781-47ca-a9c6-2a8a4f6e7d4a</SyncPointId>
<TaxAmount>15</TaxAmount>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
<TotalAmount>17</TotalAmount>
<Validated>36</Validated>
<VendorNumberValidation>1</VendorNumberValidation>
</ElasticDoc>
<ElasticDoc>
<Attachments>
<Attachment>
<AttachmentId>6b6e539f-a80a-4ed1-97a5-c27a55e03618</AttachmentId>
<AttachmentTypeId>3</AttachmentTypeId>
<AttachmentTypeName>sample string 4</AttachmentTypeName>
<CreatedBy>sample string 14</CreatedBy>
<CreationSource>sample string 13</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<Description>sample string 6</Description>
<DocumentId>29e8cbba-906f-4070-9dee-303bbdf9dac3</DocumentId>
<FileExt>sample string 8</FileExt>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Name>sample string 5</Name>
<ShowReceiver>true</ShowReceiver>
<ShowSender>true</ShowSender>
<StatusCode>sample string 11</StatusCode>
<StatusDescription>sample string 12</StatusDescription>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Attachment>
<Attachment>
<AttachmentId>6b6e539f-a80a-4ed1-97a5-c27a55e03618</AttachmentId>
<AttachmentTypeId>3</AttachmentTypeId>
<AttachmentTypeName>sample string 4</AttachmentTypeName>
<CreatedBy>sample string 14</CreatedBy>
<CreationSource>sample string 13</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<Description>sample string 6</Description>
<DocumentId>29e8cbba-906f-4070-9dee-303bbdf9dac3</DocumentId>
<FileExt>sample string 8</FileExt>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Name>sample string 5</Name>
<ShowReceiver>true</ShowReceiver>
<ShowSender>true</ShowSender>
<StatusCode>sample string 11</StatusCode>
<StatusDescription>sample string 12</StatusDescription>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Attachment>
</Attachments>
<BatchId>55ded7fe-4810-4784-8827-fbf29f252c0a</BatchId>
<BlockChainTx>sample string 32</BlockChainTx>
<CountryId>sample string 25</CountryId>
<CreatedBy>sample string 21</CreatedBy>
<CreationSource>sample string 20</CreationSource>
<CurrencyTypeId>1</CurrencyTypeId>
<Data>sample string 24</Data>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<DateNumber>13</DateNumber>
<DocumentId>0bf3fe4d-4903-4211-a81a-16f206cd19d3</DocumentId>
<DocumentTypeId>4</DocumentTypeId>
<DocumentTypeName>sample string 5</DocumentTypeName>
<EmailNotifications>
<EmailNotification>
<CreatedBy>sample string 6</CreatedBy>
<CreationSource>sample string 5</CreationSource>
<DocumentId>a3af9e56-909e-48f7-bd36-07daf47da908</DocumentId>
<Email>sample string 3</Email>
<EmailNotificationId>9b923a90-4855-4568-81da-45b826273333</EmailNotificationId>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Source>sample string 4</Source>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</EmailNotification>
<EmailNotification>
<CreatedBy>sample string 6</CreatedBy>
<CreationSource>sample string 5</CreationSource>
<DocumentId>a3af9e56-909e-48f7-bd36-07daf47da908</DocumentId>
<Email>sample string 3</Email>
<EmailNotificationId>9b923a90-4855-4568-81da-45b826273333</EmailNotificationId>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Source>sample string 4</Source>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</EmailNotification>
</EmailNotifications>
<ExpirationDate>2026-10-29T18:19:55.3963711+00:00</ExpirationDate>
<FreeAmount>16</FreeAmount>
<GrnDepValidation>1</GrnDepValidation>
<Has1002>true</Has1002>
<Has1003>true</Has1003>
<IntCode>sample string 27</IntCode>
<IntCountryId>sample string 26</IntCountryId>
<IntName>sample string 28</IntName>
<IsCanceled>true</IsCanceled>
<LastUpdated>2026-10-29T18:19:55.3963711+00:00</LastUpdated>
<NetAmount>14</NetAmount>
<Number>6</Number>
<Offers xmlns:d3p1="http://schemas.datacontract.org/2004/07/Gosocket.Domain.AzureTable">
<d3p1:DocumentCheckedByRule>
<ETag xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 31</ETag>
<PartitionKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 28</PartitionKey>
<RowKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 29</RowKey>
<Timestamp xmlns:d5p1="http://schemas.datacontract.org/2004/07/System" xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">
<d5p1:DateTime>2026-10-29T18:19:55.3963711Z</d5p1:DateTime>
<d5p1:OffsetMinutes>0</d5p1:OffsetMinutes>
</Timestamp>
<d3p1:Date>2026-10-29T18:19:55.3963711+00:00</d3p1:Date>
<d3p1:DocumentAdvanceId>94cd8aed-0c1e-45c4-8342-a5c3943b4f0e</d3p1:DocumentAdvanceId>
<d3p1:DocumentId>d3d279ed-172e-4af0-b49a-c1c9d929f07d</d3p1:DocumentId>
<d3p1:DocumentTypeId>10</d3p1:DocumentTypeId>
<d3p1:DocumentTypeName>sample string 11</d3p1:DocumentTypeName>
<d3p1:EnabledFrom>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledFrom>
<d3p1:EnabledFromNumber>23</d3p1:EnabledFromNumber>
<d3p1:EnabledTo>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledTo>
<d3p1:EnabledToNumber>24</d3p1:EnabledToNumber>
<d3p1:FinancialAccountCode>sample string 7</d3p1:FinancialAccountCode>
<d3p1:FinancialAccountId>cf186bcc-6a87-4cd7-9801-e81de79e8ad1</d3p1:FinancialAccountId>
<d3p1:FinancialAccountName>sample string 8</d3p1:FinancialAccountName>
<d3p1:Number>12</d3p1:Number>
<d3p1:ReceiverCode>sample string 18</d3p1:ReceiverCode>
<d3p1:ReceiverId>0623146d-21f8-406f-8423-48770d4167de</d3p1:ReceiverId>
<d3p1:ReceiverName>sample string 19</d3p1:ReceiverName>
<d3p1:RuleFinishStatus>5</d3p1:RuleFinishStatus>
<d3p1:RuleId>c1ea7e61-b140-4239-9a2c-4037c77f9f00</d3p1:RuleId>
<d3p1:RuleName>sample string 3</d3p1:RuleName>
<d3p1:RuleStatus>4</d3p1:RuleStatus>
<d3p1:SenderCode>sample string 15</d3p1:SenderCode>
<d3p1:SenderId>c9cdf86b-7502-4953-b9ff-641f86a9e08f</d3p1:SenderId>
<d3p1:SenderName>sample string 16</d3p1:SenderName>
<d3p1:Series>sample string 13</d3p1:Series>
<d3p1:TotalAmount>21.1</d3p1:TotalAmount>
<d3p1:ValidationStatusDesc>sample string 27</d3p1:ValidationStatusDesc>
<d3p1:ValidationStatusId>25</d3p1:ValidationStatusId>
<d3p1:ValidationStatusName>sample string 26</d3p1:ValidationStatusName>
</d3p1:DocumentCheckedByRule>
<d3p1:DocumentCheckedByRule>
<ETag xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 31</ETag>
<PartitionKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 28</PartitionKey>
<RowKey xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">sample string 29</RowKey>
<Timestamp xmlns:d5p1="http://schemas.datacontract.org/2004/07/System" xmlns="http://schemas.datacontract.org/2004/07/Microsoft.WindowsAzure.Storage.Table">
<d5p1:DateTime>2026-10-29T18:19:55.3963711Z</d5p1:DateTime>
<d5p1:OffsetMinutes>0</d5p1:OffsetMinutes>
</Timestamp>
<d3p1:Date>2026-10-29T18:19:55.3963711+00:00</d3p1:Date>
<d3p1:DocumentAdvanceId>94cd8aed-0c1e-45c4-8342-a5c3943b4f0e</d3p1:DocumentAdvanceId>
<d3p1:DocumentId>d3d279ed-172e-4af0-b49a-c1c9d929f07d</d3p1:DocumentId>
<d3p1:DocumentTypeId>10</d3p1:DocumentTypeId>
<d3p1:DocumentTypeName>sample string 11</d3p1:DocumentTypeName>
<d3p1:EnabledFrom>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledFrom>
<d3p1:EnabledFromNumber>23</d3p1:EnabledFromNumber>
<d3p1:EnabledTo>2026-10-29T18:19:55.3963711+00:00</d3p1:EnabledTo>
<d3p1:EnabledToNumber>24</d3p1:EnabledToNumber>
<d3p1:FinancialAccountCode>sample string 7</d3p1:FinancialAccountCode>
<d3p1:FinancialAccountId>cf186bcc-6a87-4cd7-9801-e81de79e8ad1</d3p1:FinancialAccountId>
<d3p1:FinancialAccountName>sample string 8</d3p1:FinancialAccountName>
<d3p1:Number>12</d3p1:Number>
<d3p1:ReceiverCode>sample string 18</d3p1:ReceiverCode>
<d3p1:ReceiverId>0623146d-21f8-406f-8423-48770d4167de</d3p1:ReceiverId>
<d3p1:ReceiverName>sample string 19</d3p1:ReceiverName>
<d3p1:RuleFinishStatus>5</d3p1:RuleFinishStatus>
<d3p1:RuleId>c1ea7e61-b140-4239-9a2c-4037c77f9f00</d3p1:RuleId>
<d3p1:RuleName>sample string 3</d3p1:RuleName>
<d3p1:RuleStatus>4</d3p1:RuleStatus>
<d3p1:SenderCode>sample string 15</d3p1:SenderCode>
<d3p1:SenderId>c9cdf86b-7502-4953-b9ff-641f86a9e08f</d3p1:SenderId>
<d3p1:SenderName>sample string 16</d3p1:SenderName>
<d3p1:Series>sample string 13</d3p1:Series>
<d3p1:TotalAmount>21.1</d3p1:TotalAmount>
<d3p1:ValidationStatusDesc>sample string 27</d3p1:ValidationStatusDesc>
<d3p1:ValidationStatusId>25</d3p1:ValidationStatusId>
<d3p1:ValidationStatusName>sample string 26</d3p1:ValidationStatusName>
</d3p1:DocumentCheckedByRule>
</Offers>
<PaidAmount>33</PaidAmount>
<PaymentDate>2026-10-29T18:19:55.3963711+00:00</PaymentDate>
<PurchaseOrderValidation>1</PurchaseOrderValidation>
<ReceiverCode>sample string 10</ReceiverCode>
<ReceiverId>8b941984-a98b-49fa-872e-73d5f67210c5</ReceiverId>
<ReceiverName>sample string 11</ReceiverName>
<ReceivingAdviceValidation>1</ReceivingAdviceValidation>
<ReceptionDate>2026-10-29T18:19:55.3963711+00:00</ReceptionDate>
<References>
<Reference>
<CreatedBy>sample string 9</CreatedBy>
<CreationSource>sample string 8</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<DocumentId>ce8a35aa-a993-46d0-b3af-2289fba9d6d7</DocumentId>
<DocumentType>sample string 4</DocumentType>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Number>sample string 5</Number>
<RefCode>1</RefCode>
<RefReason>sample string 7</RefReason>
<ReferenceId>e95b0bf5-c480-411d-8309-ae3bde83ea11</ReferenceId>
<SenderCode>sample string 3</SenderCode>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Reference>
<Reference>
<CreatedBy>sample string 9</CreatedBy>
<CreationSource>sample string 8</CreationSource>
<Date>2026-10-29T18:19:55.3963711+00:00</Date>
<DocumentId>ce8a35aa-a993-46d0-b3af-2289fba9d6d7</DocumentId>
<DocumentType>sample string 4</DocumentType>
<LastUpated>2026-10-29T18:19:55.3963711+00:00</LastUpated>
<Number>sample string 5</Number>
<RefCode>1</RefCode>
<RefReason>sample string 7</RefReason>
<ReferenceId>e95b0bf5-c480-411d-8309-ae3bde83ea11</ReferenceId>
<SenderCode>sample string 3</SenderCode>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
</Reference>
</References>
<SenderCode>sample string 8</SenderCode>
<SenderId>9b75dd22-e449-4fc1-9163-8ca0409fe0c5</SenderId>
<SenderName>sample string 9</SenderName>
<Series>sample string 7</Series>
<StatusDesc>sample string 37</StatusDesc>
<StoreNumberValidation>1</StoreNumberValidation>
<SyncPointId>1ba46e4b-1781-47ca-a9c6-2a8a4f6e7d4a</SyncPointId>
<TaxAmount>15</TaxAmount>
<Timestamp>2026-10-29T18:19:55.3963711+00:00</Timestamp>
<TotalAmount>17</TotalAmount>
<Validated>36</Validated>
<VendorNumberValidation>1</VendorNumberValidation>
</ElasticDoc>
</ArrayOfElasticDoc>